{
	"root": {
	  "type": "LinearLayout",
	  "x": 0,
	  "y": 0,
	  "width": 1280,
	  "height": 720,
	  "children": [
		{
			"type": "Button",
			"name": "langButton",
			"x": 1100,
			"y": 580,
			"width": 142,
			"height": 96,
			"textures": {
			  "normal": "resources/main_menu/lang.png",
			  "hover": "resources/main_menu/lang.png",
			  "pressed": "resources/main_menu/lang.png"
			}
		  },
		  {
			"type": "Button",
			"name": "titleBtn",
			"x": 512,
			"y": 500,
			"width": 254,
			"height": 35,
			"textures": {
			  "normal": "resources/multiplayer_menu/title.png",
			  "hover": "resources/multiplayer_menu/title.png",
			  "pressed": "resources/multiplayer_menu/title.png"
			}
		  },
		  {
			"type": "Button",
			"name": "subtitle",
			"x": 596.5,
			"y": 470,
			"width": 87,
			"height": 11,
			"textures": {
			  "normal": "resources/multiplayer_menu/JoinServer.png",
			  "hover": "resources/multiplayer_menu/JoinServer.png",
			  "pressed": "resources/multiplayer_menu/JoinServer.png"
			}
		  },
		  {
			"type": "Button",
			"name": "subtitleBtn",
			"x": 450,
			"y": 445,
			"width": 94,
			"height": 9,
			"textures": {
			  "normal": "resources/multiplayer_menu/ServerName.png",
			  "hover": "resources/multiplayer_menu/ServerName.png",
			  "pressed": "resources/multiplayer_menu/ServerName.png"
			}
		  },
		{
		  "type": "TextField",
		  "name": "serverInputField",
		  "x": 449,
		  "y": 390,
		  "width": 382,
		  "height": 56,
		  "placeholder": "Enter server name or IP",
		  "fontPath": "resources/fonts/DroidSans.ttf",
		  "fontSize": 16,
		  "maxLength": 256,
		  "color": [122, 156, 198, 1],
		  "placeholderColor": [122, 156, 198, 1],
		  "backgroundColor": [15, 29, 51, 1],
		  "borderColor": [15, 29, 51, 1]
		},
		{
			"type": "Button",
			"name": "connectButton",
			"x": 449,
			"y": 350,
			"width": 382,
			"height": 56,
			"textures": {
			  "normal": "resources/multiplayer_menu/Filledbuttons.png",
			  "hover": "resources/multiplayer_menu/Filledbuttons.png",
			  "pressed": "resources/multiplayer_menu/Filledbuttons.png"
			}
		  },

			{
			  "type": "Button",
			  "name": "backButton",
			  "x": 449,
			  "y": 280,
			  "width": 382,
			  "height": 56,
			  "textures": {
				"normal": "resources/multiplayer_menu/Backbutton.png",
				"hover": "resources/multiplayer_menu/Backbutton.png",
				"pressed": "resources/multiplayer_menu/Backbutton.png"
			  }
			},
			{
				"type": "Button",
				"name": "AvailableServers",
				"x": 450,
				"y": 240,
				"width": 139,
				"height": 9,
				"textures": {
				  "normal": "resources/multiplayer_menu/AvailableServers.png",
				  "hover": "resources/multiplayer_menu/AvailableServers.png",
				  "pressed": "resources/multiplayer_menu/AvailableServers.png"
				}
			  },
			  {
				"type": "Button",
				"name": "SerButton",
				"x": 436.5,
				"y": 170,
				"width": 407,
				"height": 62,
				"textures": {
				  "normal": "resources/multiplayer_menu/Button.png",
				  "hover": "resources/multiplayer_menu/Button.png",
				  "pressed": "resources/multiplayer_menu/Button.png"
				}
			  },
			  {
				"type": "Button",
				"name": "SerButton2",
				"x": 436.5,
				"y": 88,
				"width": 407,
				"height": 62,
				"textures": {
				  "normal": "resources/multiplayer_menu/Button2.png",
				  "hover": "resources/multiplayer_menu/Button2.png",
				  "pressed": "resources/multiplayer_menu/Button2.png"
				}
			  },
			  {
				"type": "Button",
				"name": "SerButton3",
				"x": 436.5,
				"y": 6,
				"width": 407,
				"height": 62,
				"textures": {
				  "normal": "resources/multiplayer_menu/Button3.png",
				  "hover": "resources/multiplayer_menu/Button3.png",
				  "pressed": "resources/multiplayer_menu/Button3.png"
				}
			  }
		  ]
	}
  }